h1,h3{
    background-color: blue;
    font-style: oblique;
    font-size: x-large;
    font-family: 'Times New Roman';
    padding: 50px;
    margin:100px;
}
body{
    background-color: blanchedalmond;
}
.eupro{
 text-decoration: dotted;
 border: 1px solid black;
 padding: 20px;
 margin: 100px;
 color: brown;
}
#cubro{
   background-color: aquamarine;
}